Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: iem_tab
Upstream-Contact: Thomas Musil <musil@iem.at>
Source: https://svn.code.sf.net/p/pure-data/svn/trunk/externals/iem/iem_tab

Files: *
Copyright: © 2000-2015, IEM, KUG Graz Austria
 © 2000-2015, Thomas Musil <musil@iem.at>
License: GPL-2+

Files: debian/*
Copyright: 2015, IOhannes m zmölnig <umlaeute@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program.  If not, see <http://www.gnu.org/licenses/>.
Comment:
 On Debian systems, the complete text of the GNU General Public License
 (GPL) version 2 can be found in "/usr/share/common-licenses/GPL-2".

